.navbar ~ .container {
	margin-top: 70px;
}

.navbar ~ .container-fluid {
	margin-top: 50px;
}

.mygis-cell {
	padding-left: 5px; 
	padding-right: 5px; 
	vertical-align: middle; 
	text-align: center;
}

.mygis-cell a {
	text-decoration: none;
}

.sidebar {
    position: fixed;
    top: 51px;
    bottom: 0px;
    left: 0px;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #F5F5F5;
    border-right: 1px solid #EEE;
}

.main {
	position: fixed;
	top: 51px;
	bottom: 0px;
	left: 0px;
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.mygis-map-100 {
	border-radius:6px; 
	-moz-border-radius:6px; /* Firefox */ 
	-webkit-border-radius:6px; /* Safari y Chrome */ 
	border:1px solid #CCC;
	background:#eee;
	width:100%;
	padding:5px;
	height: 100%;
}

.mygis-map-400px {
	border-radius:6px;
	-moz-border-radius:6px; /* Firefox */
	-webkit-border-radius:6px; /* Safari y Chrome */
	border:1px solid #CCC;
	background:#eee;
	width:400px;
	padding:5px;
	height: 400px;
 /* width: 400px; height: 400px; border: 1px solid #CCCCCC;border-radius: 15px;*/
}

#controlLayerToggle .layer-hidden {
    color: #bbb;
    border: 1px solid #ddd;
    background-color: #eee;
}
#controlLayerToggle .layer-hidden img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}

#controlLayerToggle .layer {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
